/* @override 
	http://shape.redcapcreative.com/crush/site/css/global.css
	https://crush.publishpath.com/Websites/crush/templates/crush_redcap/css/global.css
	http://crush.publishpath.com/Websites/crush/templates/crush_redcap/css/global.css */

/*
Modified by: John Chaka
Version 1.3
URL: http://helloredcap.com and http://www.iamchaka.com

Thanks to Design by Front
Modified from the awesome framework of the Goldilocks Approach
Author: Design by Front - @designbyfront
URL: http://www.goldilocksapproach.com
----------------------------------------------------------------------------------------

CONTENTS - GLOBAL.CSS
-----------------------------------------
1. RESET
2. ROOT
3. CORE TYPOGRAPHY
4. LINKS
5. CORE MAIN NAV
6. GLOBAL STYLES
7. FRAMEWORK FOR (TOP HAT)
8. CUSTOM LAYOUT & TYPOGRAPHY (TOP HAT)
9. BROWSER AND NON-SEMANTIC STYLING

CONTENTS - ADAPT.CSS
-----------------------------------------
10. FRAMEWORK FOR (BALL CAP)
11. CUSTOM LAYOUT & TYPOGRAPHY (BALL CAP)
12. FRAMEWORK FOR (MAGIC HAT)
13. CUSTOM LAYOUT & TYPOGRAPHY (MAGIC HAT)
*/


/* 1. RESET
----------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size:100%;
  font: inherit;
  vertical-align: baseline;
  list-style-type: none;
  }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  }
  
html, body {
	margin: 0 !important;
	padding: 0 !important;
	height: 100% !important;
}
  
  
/* 2. ROOT
----------------------------------------------------------------------------------------*/

/* /ht Ethan Marcotte - http://front.ie/l8rJaA */
img, embed, object, video { max-width: 100%; }
.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video { width: 100%; }


/* 3. CORE TYPOGRAPHY
----------------------------------------------------------------------------------------*/
body {
  color: #333;
  font: 1em/1.618em Arial, Helvetica, Geneva, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.809em;
  line-height: 1em;
  }
  
.inner-content h1 {
	font-size: 28px;
	color: #4c5b52;
	line-height: 28px;
	text-transform: uppercase;
	background: url(../img/longer_content_stripe.png) 0 bottom no-repeat;
	padding-bottom: 15px;
}  

.inner-content h2 {
	color: #4c5b52;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-transform: uppercase;
} 

.inner-content-column ul {
	padding-left: 40px;
	margin-bottom: 30px;
}

.inner-content-column ul li {
	list-style-type: disc;
	color: #99866a;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

.inner-content-column p {
	font-size: 16px;
	line-height: 22px;
	color: #4c5b52;
	margin-bottom: 30px;
}

h3 {
	color: #555555;
	font-size: 1.5em;
} 

b, strong { font-weight: bold; }
i, em { font-style: italic; }
small { font-size: 80%; }

.bullets {
	padding-left: 40px;
}

.bullets li {
	list-style-type: disc;
}

/* 4. LINKS
----------------------------------------------------------------------------------------*/
.inner-content-column a, .inner-content-column a:visited { 
	outline: none; 
	color: #ea4e3c; 
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	line-height: 22px;
}  
a:hover { outline: none; text-decoration:none; }  
a:active, a:focus { outline: none; }


/* 5. CORE MAIN NAVIGATION
----------------------------------------------------------------------------------------*/

nav {
	margin-left: -48px;
}

nav ul.main-nav {
	width: 297px;
	border: 1px solid #fff;
	margin-bottom: 0px;
	-moz-box-shadow: 0 0 11px #000000;
	box-shadow: 0 0 11px #000000;
	
	background: rgba(133,147,139,1);
	background: -moz-linear-gradient(left, rgba(133,147,139,1) 0%, rgba(86,95,90,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(133,147,139,1)), color-stop(100%, rgba(86,95,90,1)));
	background: -webkit-linear-gradient(left, rgba(133,147,139,1) 0%, rgba(86,95,90,1) 100%);
	background: -o-linear-gradient(left, rgba(133,147,139,1) 0%, rgba(86,95,90,1) 100%);
	background: -ms-linear-gradient(left, rgba(133,147,139,1) 0%, rgba(86,95,90,1) 100%);
	background: linear-gradient(to right, rgba(133,147,139,1) 0%, rgba(86,95,90,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85938b', endColorstr='#565f5a', GradientType=1 );
}

nav ul.main-nav li {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

nav ul.main-nav li:hover {
	padding-left: 35px;
}

nav ul.main-nav li a {
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

nav ul.main-nav li:hover a {
	opacity: 0.5;
}

nav ul.main-nav li a {
	color: #dfdedb;
	text-transform: uppercase;
	font-size: 20px;
	text-decoration: none;
	display: block;
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.88);
	font-weight: bold;
	letter-spacing: 1px;
}

nav ul.main-nav li.nav-lrg {
	background: url(../img/nav_lines.png) no-repeat;
}

nav ul.main-nav li.nav-lrg a {
	color: #fff;
	font-size: 29px;
}

nav ul.secondary-nav {
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
}

nav ul.secondary-nav li {
	padding-left: 30px;
	padding-bottom: 3px;
	padding-top: 3px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;

}

nav ul.secondary-nav li a {
	color: #939180;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
}

nav ul.secondary-nav li:hover {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(33%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
} 


/* 6. GLOBAL STYLES (NOT SCALE SPECIFIC)
----------------------------------------------------------------------------------------*/
body {
	position: relative;
}


/* 7. FRAMEWORK FOR (TOP HAT)
----------------------------------------------------------------------------------------*/
.container {
	padding: 1.618em;
	margin: 0 auto; 
	max-width: 58em;
	}
	
.three_col {
	width: 58em;
}

.two_col { 
	width: 28.250em;
}

.doublewide-col {
	width: 36.188em;
}

.one_col {
	width: 18.375em;
	margin-right: 1.438em;
}

.last {
	margin-right: 0;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}


/* 8. HEADER
----------------------------------------------------------------------------------------*/
header {
	background-image: url(../img/header_stripes.png);
	min-width: 1024px;
	position: relative;
	z-index: 2;
	-moz-box-shadow: 0 0 21px #000000;
	box-shadow: 0 0 21px #000000;
}

div.header-shading {
	background: url(../img/header_shading.png) center top no-repeat;
	min-width: 1024px;
	height: 322px;
}

div.header-content.container {
	position: relative;
	text-align: right;
	padding-top: 10px;
}

a.logo-link {
	position: absolute;
	top: 69px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	left: 3px;
}

a.logo-link:hover {
	opacity: 0.8;
}

div.header-content ul {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	text-shadow: 0 0 6px rgba(2, 2, 2, 0.9);
}

div.header-content ul li {
	line-height: 27px;
}

div.header-content ul li a {
	color: #fff;
}

div.header-content ul li span {
	font-weight: bold;
	font-size: 25px;
	letter-spacing: 1px;
}

div.header-content p {
	color: #4b5b51;
	margin-top: 86px;
	font-size: 24px;
	width: 316px;
	line-height: 24px;
	font-style: italic;
	margin-left: 33px;
}

div.header-content h1 {
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0 0 9px #510d05;
	font-size: 24px;
	letter-spacing: 0;
	margin-top: 51px;
}

/* 9a. CONTENT (HOME PAGE)
----------------------------------------------------------------------------------------*/
div.home-content {
	background: url(../img/home_body_bg.jpg) center 26px no-repeat;
	min-width: 1024px;
	margin-top: -27px;
}

div.slideshow {
	border: 1px solid #fff;
	-moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.9);
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.9);
	margin-bottom: 25px;
	background-color: #56605a;
}

div.home-content-column {
	width: 608px;
}

div.home-content-column p {
	font-size: 16px;
	line-height: 22px;
	color: #4c5b52;
	font-weight: bold;
	margin-bottom: 20px;
}

div.home-content-column ul {
	font-size: 16px;
	line-height: 22px;
	color: #4c5b52;
}

h2.bottom-tagline {
	font-size: 22px;
	line-height: 24px;
	color: #b43c2e;
	font-weight: bold;
	background: url(../img/content_stripe.png) no-repeat;
	padding-top: 20px;
}

/* 9b. CONTENT (INNER PAGE)
----------------------------------------------------------------------------------------*/
div.inner-content {
	margin-top: -27px;
	min-width: 1024px;
}

div.inner-content nav {
	background: url(../img/inner_body_bg.jpg) left top no-repeat;
	height: 500px;
	width: 410px;
}

div.inner-content-column {
	width: 560px;
	position: relative;
	left: -43px;
	padding-top: 56px;
}

/* TESTIMONIALS PAGE */
.Q1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #99866a;
	text-decoration: none;
}
.A1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4c5b52;
	text-decoration: none;
}
.customer-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4c5b52;
	text-decoration: none;
	text-transform: uppercase;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #849F90;
	text-decoration: none;
	text-transform: none;
	font-style: italic;
}
.customer-dairy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #6B8174;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
}
.Q2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #99866a;
	text-decoration: none;
	line-height: 22px;
}
.A2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #4c5b52;
	text-decoration: none;
	line-height: 22px;
}


/* INTALLATION PAGE */
.gallery-section {
	margin: 0em 0 4em 0;
}

a.fancybox img:hover {
	-moz-box-shadow: 0 0 1px rgba(25, 25, 25, 0.5);
	box-shadow: 0 0 1px rgba(25, 25, 25, 0.5);
}



/* 10. FOOTER
----------------------------------------------------------------------------------------*/

footer {
	background: #4d5c53;
	height: 168px;
	min-width: 1024px;
}

div.footer-shading {
	background: url(../img/footer_shading.png) center top no-repeat;
	min-width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

footer div.container {
	padding-top: 26px;
	
}

footer ul, footer a {
	color: #96a29a;
	text-decoration: none;
}

ul.footer-address {
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 1px;
}

.copyright {
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
}

ul.footer-nav {
	margin-left: 60px;
}

ul.footer-nav a {
	text-transform: uppercase;
}

ul.footer-nav a:hover {
	text-decoration: underline;
}

ul.footer-nav li {
	line-height: 20px;
	font-size: 12px;
}

ul.footer-nav li.larger {
	font-size: 14px;
	letter-spacing: 0;
}



/* 11. BROWSER AND NON-SEMANTIC STYLING
----------------------------------------------------------------------------------------*/
.cf:before, .cf:after { content: ""; display: block; }
.cf:after { clear: both; }
.ie6 .cf { zoom: 1 }